# Maintainer: Antoni Aloy Torrens <aaloytorrens@gmail.com>
pkgname=itch-setup
pkgver=1.26.0
pkgrel=0
pkgdesc="The best way to play your itch.io games (setup)"
arch=('amd64')
url="https://github.com/itchio/itch-setup"
license=('MIT')
makedepends=('unzip')
source=(
	"$pkgname-$pkgver::https://broth.itch.ovh/itch-setup/linux-amd64/$pkgver/unpacked/default"
)
sha256sums=('c7a13db7234ca908bcfb60ed5369b5c02b0a795e5e5490f68eeacb5a637a2162')

package() {
	install -Dm755 "$srcdir/$pkgname-$pkgver" \
		"$pkgdir"/usr/bin/itch-setup
}
